0 Replies Latest reply on Jan 7, 2011 7:43 AM by kpeters

    Agents are not installed

      Hi,

       

      We've recently installed ePolicy Orchestrator 4.5.

      All devices (+/- 100) that had an agent installed from the previous version did an update, but it seems I can't install the agent on any new/fresh system.

       

      the devices show up as being managed, but they are not compliant.

      Any ideas?

       

      Many thanks in advance.